{% extends "main-template.html" %}{% load static %}
{% block title %}BAZAR Galeria{% endblock %}
{% block content %}
<div class="text-center">
    <img src="{% static 'img/product/control-xbox.jpg' %}" class="rounded float-left" alt="...">
    <img src="{% static 'img/product/notebook.jpg' %}" class="rounded float-right" alt="...">
</div>
{% endblock %}
